@charset "UTF-8";

/* =============================================
フォーム共通
============================================= */
.form_wrap,
.form_wrap::before,
.form_wrap::after,
.form_wrap *,
.form_wrap *::before,
.form_wrap *::after {
  box-sizing: border-box;
}

input,
textarea,
select,
button {
  font-family: inherit;
  color: inherit;
  max-width: 100%;
}

input,
textarea {
  font-size: 1.7rem;
}

input[type='button'],
input[type='submit'],
button,
select {
  font-size: 1.6rem;
}

input[type='file'] {
  font-size: 1.4rem;
}

input,
button {
  vertical-align: middle;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
}

input[type='text'],
input[type='search'],
input[type='password'],
input[type='email'],
input[type='url'],
input[type='number'],
input[type='tel'],
input[type='time'],
input[type='button'],
input[type='submit'],
textarea {
  -webkit-appearance: none;
}

input:-webkit-autofill,
input:autofill,
input[type='text'],
input[type='search'],
input[type='password'],
input[type='email'],
input[type='url'],
input[type='number'],
input[type='tel'],
input[type='time'],
textarea {
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 10px 10px;
}

input[type='number'] {
  width: auto;
  padding-right: 0;
}

input[type='password'] {
  width: 18em;
  max-width: 100%;
}

input[type='time'] {
  width: 6em;
}

input:-webkit-autofill,
input:autofill {
  box-shadow: 0 0 0 1000px #fff inset;
}

textarea {
  min-height: 6em;
  vertical-align: bottom;
  color: inherit;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  padding: 8px 23px 8px 14px;
  white-space: nowrap;
  color: inherit;
  background-image: url('data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iYXJyb3dfaWNvbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMiA3Ij48cG9seWxpbmUgcG9pbnRzPSIxLDEgNiw2IDExLDEiIHN0cm9rZT0iIzFkMWQxZCIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiAvPjwvc3ZnPg==');
  /* background-image: url('data:image/svg+xml;utf8,<svg class="arrow_icon" xmlns="http://www.w3.org/2000/svg" version="1.1" width="12" height="7" viewBox="0 0 12 7"><polyline points="1,1 6,6 11,1" stroke="%231d1d1d" stroke-width="1" fill="none" /></svg>'); */
  background-size: 10px auto;
  background-position: right 8px center;
  background-repeat: no-repeat;
}

select::-ms-expand {
  display: none;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #333;
}

.ua_pc select[multiple] {
  background-image: none;
  padding: 0;
}

.ua_pc select[multiple] option {
  padding: 4px 14px 4px 10px;
}

@media only screen and (max-width: 767px) {
  input[type='text'],
  input[type='search'],
  input[type='password'],
  input[type='email'],
  input[type='url'],
  input[type='number'],
  input[type='tel'],
  input[type='time'],
  textarea {
    padding: 8px 8px;
  }
  input[type='number'] {
    padding-right: 0;
  }

  input[type='button'],
  input[type='submit'],
  button,
  select {
    font-size: 1.5rem;
  }
  select {
    padding: 7px 24px 7px 10px;
  }
}

/* ------------------------------------
ホバー
------------------------------------ */
input[type='text']:hover,
input[type='search']:hover,
input[type='password']:hover,
input[type='email']:hover,
input[type='url']:hover,
input[type='number']:hover,
input[type='tel']:hover,
input[type='time']:hover,
textarea:hover {
  background-color: #f5f5f5;
}

input:-webkit-autofill:hover,
input:autofill:hover,
input[type='text']:hover,
input[type='search']:hover,
input[type='password']:hover,
input[type='email']:hover,
input[type='url']:hover,
input[type='number']:hover,
input[type='tel']:hover,
input[type='time']:hover,
textarea:hover {
  border-color: #a6a6a6;
}

input:-webkit-autofill:hover,
input:autofill:hover {
  box-shadow: 0 0 0 1000px #f5f5f5 inset;
}

/* ------------------------------------
フォーカス
------------------------------------ */
input[type='text']:focus,
input[type='search']:focus,
input[type='password']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='number']:focus,
input[type='tel']:focus,
input[type='time']:focus,
textarea:focus {
  outline: none;
  border-color: #5d5d5d;
}

select:focus {
  border-color: #a6a6a6;
  outline: none;
}

/* ------------------------------------
無効
------------------------------------ */
input[type='text']:disabled,
input[type='search']:disabled,
input[type='password']:disabled,
input[type='email']:disabled,
input[type='url']:disabled,
input[type='number']:disabled,
input[type='tel']:disabled,
input[type='time']:disabled,
textarea:disabled,
select:disabled,
select[readonly] {
  background-color: #eee;
  opacity: 0.5;
  cursor: not-allowed;
}

input[type='file']:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

input[type='text']:disabled:hover,
input[type='search']:disabled:hover,
input[type='password']:disabled:hover,
input[type='email']:disabled:hover,
input[type='url']:disabled:hover,
input[type='number']:disabled:hover,
input[type='tel']:disabled:hover,
input[type='time']:disabled:hover,
textarea:disabled:hover {
  border-color: #ccc;
}

/* =============================================
ラジオボタン、チェックボックス
============================================= */
input[type='checkbox'],
input[type='radio'] {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  overflow: hidden;
  padding: 0;
  clip: rect(0, 0, 0, 0);
}

input[type='checkbox'] + span,
input[type='radio'] + span {
  display: inline-block;
  position: relative;
  padding-left: 21px;
  cursor: pointer;
}

input[type='checkbox'] + span::before,
input[type='radio'] + span::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0.25em;
  left: 0;
  width: 16px;
  height: 16px;
  margin: auto;
  border: 1px solid #737373;
  background-color: #fff;
}

input[type='radio'] + span::before {
  border-radius: 50%;
}

input[type='checkbox']:focus + span::before {
  box-shadow: 0 0 5px #bcbcbc;
}

input[type='radio']:focus + span::before {
  box-shadow: 0 0 5px #959595;
}

input[type='checkbox']:checked + span::after,
input[type='radio']:checked + span::after {
  content: '';
  display: inline-block;
  position: absolute;
  margin: auto;
}
input[type='checkbox']:checked + span::after {
  top: calc(0.25em + 6px);
}
input[type='radio']:checked + span::after {
  top: calc(0.25em + 3px);
}

input[type='checkbox']:checked + span::after {
  left: 4px;
  width: 8px;
  height: 4px;
  border-left: 1px solid #1d1d1d;
  border-bottom: 1px solid #1d1d1d;
  transform: translateY(-1px) rotate(-47deg);
}

input[type='radio']:checked + span::after {
  left: 3px;
  width: 10px;
  height: 10px;
  background-color: #575757;
  border-radius: 50%;
}

input[type='checkbox']:disabled,
input[type='checkbox']:disabled + span,
input[type='radio']:disabled,
input[type='radio']:disabled + span,
input[type='checkbox'][readonly],
input[type='checkbox'][readonly] + span,
input[type='radio'][readonly],
input[type='radio'][readonly] + span {
  cursor: not-allowed;
  opacity: 0.5;
}

label:has(input[type='checkbox'][readonly]),
label:has(input[type='radio'][readonly]),
label:has(select[readonly]),
input[type='checkbox'][readonly],
input[type='checkbox'][readonly] + span,
input[type='radio'][readonly],
input[type='radio'][readonly] + span,
select[readonly] {
  pointer-events: none;
}

/* =============================================
ボタン
============================================= */
input[type='button'],
input[type='submit'],
button {
  width: 100%;
  max-width: 20em;
  background-color: #383838;
  color: #fff;
  border: none;
  cursor: pointer;
  display: inline-block;
  border-radius: 3px;
  padding: 18px 10px;
  letter-spacing: 0.1em;
  outline: none;
}

input[type='button']:hover,
input[type='submit']:hover,
button:hover {
  background-color: #222222;
}

input[type='button']:disabled,
input[type='submit']:disabled,
button:disabled,
input[type='button']:disabled:hover,
input[type='submit']:disabled:hover,
button:disabled:hover {
  background-color: #000 !important;
  opacity: 0.22;
  cursor: not-allowed;
}

.bt_wrap {
  margin: 42px auto 0 auto;
  text-align: center;
}

.back input[type='button'],
.back input[type='submit'],
.back button {
  background-color: #999;
  max-width: 12em;
  color: #fff;
}

.back input[type='button']:hover,
.back input[type='submit']:hover,
.back button:hover {
  background-color: #888888;
}

form.send + form.back {
  margin-top: 30px;
}

@media only screen and (max-width: 767px) {
  .bt_wrap {
    width: 100%;
    margin-top: 26px;
  }

  .bt_wrap button {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

/* =============================================
ドラッグ＆ドロップでファイルアップロード
============================================= */
.form_con .drop_area {
  text-align: center;
}

.form_con .drop_area label {
  border: 3px dashed #ccc;
  padding: 24px 24px;
  display: block;
}

.form_con .drop_area label:hover {
  background-color: #fafafa;
}

.form_con .drop_area.disabled label {
  background-color: #eee;
  opacity: 0.5;
  cursor: not-allowed;
}

.form_con .drop_area label input {
  display: none;
}

.form_con .drop_area label .txt {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 0.8em;
}

form.ua_sp .form_con .drop_area label .txt,
form.ua_tab .form_con .drop_area label .txt {
  display: none;
}

.form_con .drop_area label .txt span {
  font-size: 1.3rem;
}

.form_con .drop_area label .file_select_bt {
  border: 1px solid #ccc;
  width: 13em;
  margin: 0.5em auto;
  padding: 0.6em;
  background-color: #f3f3f3;
  font-size: 1.5rem;
}

.form_con .drop_area label .preview_area {
  display: none;
  margin-top: 14px;
}

.form_con .drop_area.show label .preview_area {
  display: block;
}

.form_con .drop_area label .preview_area .file_img img {
  height: 100%;
  max-height: 120px;
  max-width: 70%;
  width: auto;
}

.form_con .drop_area label .preview_area .file_name {
  word-break: break-all;
  line-height: 1.4;
  font-size: 1.4rem;
}

.form_con .drop_area label .preview_area .file_img + .file_name {
  margin-top: 0.5em;
}

.form_con .drop_area label .max_size {
  margin-top: 1.3em;
  font-size: 1.3rem;
}

.form_con .drop_area.show label .max_size {
  margin-top: 1em;
}

.form_con .drop_area label .max_size span {
  font-size: 1.5rem;
  margin-left: 0.3em;
}

.form_con .drop_area label .error {
  display: block;
  border: 1px solid #c00000;
  padding: 14px 14px;
  color: #c00000;
  background-color: #fff;
}

.form_con .drop_area .clear {
  display: none;
  border: 1px solid #ccc;
  padding: 10px 0;
  width: 12em;
  margin: 1em auto 0 auto;
  cursor: pointer;
}

.form_con .drop_area.show .clear,
.form_con .drop_area.file_type_error .clear {
  display: block;
}

.form_con .drop_area .clear:hover {
  background-color: #fafafa;
}

@media only screen and (max-width: 767px) {
  .form_con .drop_area label {
    padding: 16px;
  }

  .form_con .drop_area label .txt {
    font-size: 1.5rem;
  }

  .form_con .drop_area label .file_select_bt {
    width: 10em;
    font-size: 1.4rem;
  }

  .form_con .drop_area label .max_size {
    margin-top: 1em;
  }

  .form_con .drop_area.show label .max_size {
    margin-top: 0.7em;
  }
}

/* =============================================
クリックでパスワード表示
============================================= */
.form_con .visibility_pass_wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}

.form_con .visibility_pass_wrap input {
  width: 18em;
  max-width: calc(100% - 40px);
}

.form_con .visibility_pass_wrap span.icon {
  font-size: 2.7rem;
  display: none;
  cursor: pointer;
  font-variation-settings: 'FILL' 0, 'wght' 200, 'GRAD' 0, 'opsz' 24;
  color: #707070;
}

.form_con .visibility_pass_wrap.off span.visibility_off,
.form_con .visibility_pass_wrap.on span.visibility {
  display: inline-block;
}

/* =============================================
デイトピッカー
============================================= */
.form_con .date_wrap {
  display: flex;
  width: fit-content;
  align-items: center;
}
.form_con .date_wrap span.input {
  position: relative;
}

.form_con .date_wrap button {
  opacity: 0;
  padding: 0;
  width: 30px;
  height: 30px;
  margin-left: 0;
  position: absolute;
  right: -30px;
  top: 50%;
  margin-top: -15px;
}

.form_con .date_wrap span.icon {
  font-size: 2.7rem;
  font-variation-settings: 'FILL' 0, 'wght' 100, 'GRAD' 0, 'opsz' 24;
  color: #757575;
  cursor: pointer;
}

.form_con .date_wrap input.date {
  width: 9em;
  margin-right: 4px;
}

.form_con .date_wrap .delete {
  display: block;
  position: relative;
  width: 20px;
  height: 20px;
  margin-left: 4px;
  cursor: pointer;
}

.form_con .date_wrap .delete::before,
.form_con .date_wrap .delete::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 18px;
  background: #999;
}

.form_con .date_wrap .delete::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.form_con .date_wrap .delete::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.form_con .date_wrap.flatpickr input.date {
  width: 7em;
}

.ui-datepicker .ui-datepicker-title select {
  width: auto;
  font-size: 0.9em;
  padding: 6px 22px 6px 8px;
  margin: 1px 6px;
  background-size: 9px auto;
}
.flatpickr-current-month .numInputWrapper {
  width: auto;
}
.numInputWrapper:hover {
  background: none;
}
.flatpickr-current-month .numInputWrapper::after {
  content: '年';
  margin-left: 2px;
}
.flatpickr-current-month input.cur-year {
  padding: 0 4px;
  text-align: center;
  border: 1px solid #ccc;
  width: 3.5em;
  height: 26px;
  font-size: 17px;
}
.numInputWrapper span {
  display: none;
}
.flatpickr-current-month {
  font-size: 100%;
}
.flatpickr-monthSelect-month.today {
  border-color: transparent;
  font-weight: bold;
}
.flatpickr-monthSelect-month.today:hover,
.flatpickr-monthSelect-month.today:focus {
  background: #e6e6e6;
  border-color: #e6e6e6;
  color: inherit;
}
.flatpickr-monthSelect-month.selected,
.flatpickr-monthSelect-month.startRange,
.flatpickr-monthSelect-month.endRange {
  background-color: #333;
  box-shadow: none;
  color: #fff;
  border-color: #333;
}

.flatpickr-calendar:before,
.flatpickr-calendar:after {
  content: none;
}
.flatpickr-months .flatpickr-prev-month:hover svg,
.flatpickr-months .flatpickr-next-month:hover svg {
  fill: inherit;
  opacity: 0.5;
}

@media only screen and (max-width: 767px) {
  .form_con .date_wrap .delete {
    margin-left: 6px;
  }
}

/* =============================================
ラベル
============================================= */
label {
  cursor: pointer;
}

@media only screen and (max-width: 767px) {
  label {
    display: block;
    padding: 1px 8px;
  }
  label:has(:checked) {
    background-color: #eee;
  }
  label:has([type='checkbox']) span,
  label:has([type='radio']) span {
    font-size: 1.4rem;
  }
}

/* =============================================
プレースホルダ
============================================= */
::-webkit-input-placeholder {
  color: #cbcbcb;
  opacity: 1;
}

:-moz-placeholder {
  color: #cbcbcb;
}

::-moz-placeholder {
  color: #cbcbcb;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #cbcbcb;
}

:placeholder-shown {
  color: #cbcbcb;
}

/* =============================================
テーブル（dl）
============================================= */
.form_con {
  display: table;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 20px;
}

.form_con dl {
  display: table-row;
  margin: 0;
  padding: 0;
}

.form_con dl.email_confirm {
  display: none;
}
.form_con dl.email_confirm.show {
  display: table-row;
}

.form_con dt,
.form_con dd {
  display: table-cell;
  padding: 20px 18px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  vertical-align: middle;
  margin: 0;
}

.form_con dt {
  background-color: #f3f3f3;
  font-weight: normal;
  text-align: left;
  width: 16em;
}

.form_con dd .form_box {
  margin-bottom: 2.4rem;
}

.form_con dd .form_box:last-child {
  margin-bottom: 0;
}

.form_con dd p.email_confirm_text {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 4.2rem;
  line-height: 1.15;
  letter-spacing: 0.02em;
  word-break: break-all;
}

.form_con dd ul:has(input[type='radio']),
.form_con dd ul:has(input[type='checkbox']) {
  display: flex;
  list-style-type: none;
  gap: 6px 14px;
  flex-flow: row wrap;
}
.form_con dd ul.list_block:has(input[type='radio']),
.form_con dd ul.list_block:has(input[type='checkbox']) {
  gap: 4px;
  flex-flow: column nowrap;
}

.form_con dd ul:has(input[type='radio']) li,
.form_con dd ul:has(input[type='checkbox']) li {
  display: block;
}
.form_con dd img.preview {
  width: 300px;
  height: auto;
}

.form_con dd p.notes {
  font-size: 1.3rem;
  margin-top: 8px;
}

@media only screen and (max-width: 767px) {
  .form_con {
    display: block;
    margin-bottom: 40px;
  }

  .form_con dl {
    display: block;
    margin-bottom: 1.2em;
  }

  .form_con dl.email_confirm.show {
    display: block;
  }

  .form_con dt,
  .form_con dd {
    display: block;
    padding: 0;
    border: none;
    font-size: 1.3rem;
    width: 100%;
  }

  .form_con dt {
    font-weight: 600;
    background-color: transparent;
    margin-bottom: 0.4em;
  }

  .form_con dd .form_box {
    margin-bottom: 2rem;
  }

  .form_con dd p.email_confirm_text {
    font-size: 4rem;
  }

  .form_con dd ul:has(input[type='radio']),
  .form_con dd ul:has(input[type='checkbox']),
  .form_con dd ul.list_block:has(input[type='radio']),
  .form_con dd ul.list_block:has(input[type='checkbox']) {
    gap: 3px;
  }
  .form_con dd ul:has(input[type='radio']),
  .form_con dd ul:has(input[type='checkbox']) {
    flex-flow: column nowrap;
  }

  .form_con dd p.notes {
    font-size: 1.2rem;
    margin-top: 6px;
  }
}

/* ------------------------------------
テーブル：入れ子
------------------------------------ */
.form_con .form_con {
  margin-bottom: 0;
}

.form_con .form_con dl dt,
.form_con .form_con dl dd {
  padding: 10px 0;
  border: none;
}

.form_con .form_con dl dt {
  background-color: transparent;
  width: 12em;
  font-size: 1.4rem;
}

.form_con .form_con dl.notes dd p.notes {
  margin-top: 0;
}

@media only screen and (max-width: 767px) {
  .form_con .form_con {
    border: none;
  }

  .form_con .form_con dl dt,
  .form_con .form_con dl dd {
    padding: 2px 0;
  }

  .form_con .form_con dl dd {
    margin-bottom: 10px;
  }

  .form_con .form_con dl.notes {
    margin-top: -8px;
  }

  .form_con .form_con dl dt {
    width: auto;
    font-weight: normal;
  }

  .form_con .form_con dl.notes dt {
    display: none;
  }
}

/* =============================================
入力必須
============================================= */
.form_con dt.required::after {
  content: '必須';
  font-size: 1.1rem;
  color: #666;
  border: 1px solid #999;
  background-color: #fff;
  display: inline-block;
  padding: 0.4em 0.5em;
  font-weight: normal;
  line-height: 1;
}

@media print, screen and (min-width: 768px) {
  .form_con dt.required {
    position: relative;
    padding-right: 3.2em;
  }
  .form_con dt.required::after {
    position: absolute;
    top: 50%;
    right: 0.6em;
    margin-top: -1em;
  }
}

@media only screen and (max-width: 767px) {
  .form_con dt.required::after {
    margin-left: 0.8em;
    vertical-align: top;
  }
}

/* =============================================
フェーズ
============================================= */
ul.phase_state {
  display: flex;
  justify-content: center;
  gap: 10px 18px;
  padding: 16px 20px;
  background-color: #d9d9d9;
  margin-bottom: 30px;
  list-style-type: none;
  align-items: center;
}

ul.phase_state li {
  width: 28%;
  text-align: center;
  color: #666;
  background-color: #fff;
  padding: 0.8em 1em;
  position: relative;
}

ul.phase_state li.input::after,
ul.phase_state li.confirm::after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
}

.phase_state_input ul.phase_state li.input,
.mw_wp_form_input ul.phase_state li.input,
.phase_state_confirm ul.phase_state li.confirm,
.mw_wp_form_confirm ul.phase_state li.confirm,
.phase_state_complete ul.phase_state li.completion,
.mw_wp_form_complete ul.phase_state li.completion {
  background-color: #666;
  color: #fff;
}

@media print, screen and (min-width: 768px) {
  ul.phase_state li.input::after,
  ul.phase_state li.confirm::after {
    top: 50%;
    left: 100%;
    margin-top: -8px;
    border-left: 8px solid #fff;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
  }

  .phase_state_input ul.phase_state li.input::after,
  .mw_wp_form_input ul.phase_state li.input::after,
  .phase_state_confirm ul.phase_state li.confirm::after,
  .mw_wp_form_confirm ul.phase_state li.confirm::after {
    border-left-color: #666;
  }
}

@media only screen and (max-width: 767px) {
  ul.phase_state {
    flex-direction: column;
    padding: 0.8em;
  }
  ul.phase_state li {
    width: 100%;
    font-size: 1.3rem;
    padding: 0.4em 1em;
  }
  ul.phase_state li.input::after,
  ul.phase_state li.confirm::after {
    left: 50%;
    top: 100%;
    margin-left: -6px;
    border-top: 6px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
  }

  .phase_state_input ul.phase_state li.input::after,
  .mw_wp_form_input ul.phase_state li.input::after,
  .phase_state_confirm ul.phase_state li.confirm::after,
  .mw_wp_form_confirm ul.phase_state li.confirm::after {
    border-top-color: #666;
  }
}

/* =============================================
エラー
============================================= */
.form_con dd .error_msg,
.form_con dd .wpcf7-not-valid-tip {
  position: relative;
  padding-left: 1.3em;
  color: #cb0000;
  margin: 0.6em 0 0 0;
  display: block;
  font-size: 1.4rem;
}
.form_con dd .error_msg + .error_msg,
.form_con dd .wpcf7-not-valid-tip + .wpcf7-not-valid-tip {
  margin-top: 0;
}
.form_con dd .error_msg::before,
.form_con dd .wpcf7-not-valid-tip::before {
  position: absolute;
  left: 0;
  top: -0.1em;
  font-family: 'Material Symbols Outlined';
  content: '\e000';
  font-variation-settings: 'FILL' 1, 'wght' 700, 'GRAD' 0, 'opsz' 24;
  font-size: 15px;
  color: #333;
}

/*Contact Form 7*/
.wpcf7-response-output {
  border: 2px solid #cb0000 !important;
  margin: 3em 0 !important;
  padding: 2em 2em !important;
  text-align: center;
}
.form_con dd .custom_error {
  font-size: 1.4rem;
}
.form_con dd .custom_error .error_msg {
  display: none;
}
.form_con dd .custom_error:has(.wpcf7-not-valid-tip) .error_msg {
  display: block;
  margin-top: 0.6em;
}
.form_con dd .custom_error .wpcf7-not-valid-tip {
  display: none !important;
}
.form_con dd .wpcf7-spinner {
  display: none !important;
}

/*TransmitMail*/
.error_area {
  border: 2px solid #cb0000;
  margin: 3em 0;
  padding: 2em 2em;
}
.error_area p {
  margin-bottom: 1em;
}
.error_area ul {
  padding-left: 2em;
  list-style-type: disc;
}
.error_area ul li {
  margin-bottom: 0.5em;
}
.error_area ul li:last-child {
  margin-bottom: 0;
}

/* =============================================
YubinBango
============================================= */
.p-country-name {
  display: none;
}
